@mixin app-homeless-at-risk-theme($theme) {
	$primary: map-get($theme, primary);
	$warn: map-get($theme, warn);
	$accent: map-get($theme, accent);
	.explain-text-area {
		.mat-form-field-flex {
			height: 60px;
		}
		width: 94%;
	}
	.homeless-risk-text {
		margin-left: 10px;
		color: blue;
	}
}